<valueSet beschreibung="**Beschreibung:** Ribotype: Verwendung bei Diphtherie" description="**Beschreibung:** Ribotype: Verwendung bei Diphtherie" displayName="EMS_Ribotype" effectiveDate="2017-01-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.89" last_change_date="2017-01-26" name="ems-ribotype" statusCode="1" status_date="2017-01-26" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="AMER" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="America" displayName="America" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BALT" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Baltik" displayName="Baltik" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BANG" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bangladesh" displayName="Bangladesh" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BEAU" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Beaujon" displayName="Beaujon" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BERL" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Berlin" displayName="Berlin" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BETH" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bethune" displayName="Bethune" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BREA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Breaza" displayName="Breaza" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BRIS" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bristol" displayName="Bristol" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BROU" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Broussais" displayName="Broussais" hinweise="" level="0" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BURI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Buri" displayName="Buri" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BURIRAM" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Buriram" displayName="Buriram" hinweise="" level="0" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BUZA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Buzau" displayName="Buzau" hinweise="" level="0" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAIR" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Cairns" displayName="Cairns" hinweise="" level="0" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CARR" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Carribean" displayName="Carribean" hinweise="" level="0" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CLUJ" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Cluj" displayName="Cluj" hinweise="" level="0" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CONSTANTA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Constanta" displayName="Constanta" hinweise="" level="0" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CONSTANTINE" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Constantine" displayName="Constantine" hinweise="" level="0" orderNumber="17" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DAGE" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Dagestan" displayName="Dagestan" hinweise="" level="0" orderNumber="18" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DANM" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Danmark" displayName="Danmark" hinweise="" level="0" orderNumber="19" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DARL" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Darling" displayName="Darling" hinweise="" level="0" orderNumber="20" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DOMI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Dominica" displayName="Dominica" hinweise="" level="0" orderNumber="21" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ERLA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Erlabrunn" displayName="Erlabrunn" hinweise="" level="0" orderNumber="22" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GALL" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Gallia" displayName="Gallia" hinweise="" level="0" orderNumber="23" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GAMB" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Gambia" displayName="Gambia" hinweise="" level="0" orderNumber="24" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GATC" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Gatchina" displayName="Gatchina" hinweise="" level="0" orderNumber="25" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GOETEBORG" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Goeteborg" displayName="Goeteborg" hinweise="" level="0" orderNumber="26" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GOETTINGEN" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Goettingen" displayName="Goettingen" hinweise="" level="0" orderNumber="27" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="GREI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Greifswald" displayName="Greifswald" hinweise="" level="0" orderNumber="28" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HO-C" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ho-Chi-Minh" displayName="Ho-Chi-Minh" hinweise="" level="0" orderNumber="29" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IASI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Iasi" displayName="Iasi" hinweise="" level="0" orderNumber="30" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KALI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kaliningrad" displayName="Kaliningrad" hinweise="" level="0" orderNumber="31" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KEMP" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Kempsey" displayName="Kempsey" hinweise="" level="0" orderNumber="32" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LEHA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Le Havre" displayName="Le Havre" hinweise="" level="0" orderNumber="33" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LOND" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Londinium" displayName="Londinium" hinweise="" level="0" orderNumber="34" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LONJ" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Lonjumeaux" displayName="Lonjumeaux" hinweise="" level="0" orderNumber="35" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LYON" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Lyon" displayName="Lyon" hinweise="" level="0" orderNumber="36" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MANC" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Manchester" displayName="Manchester" hinweise="" level="0" orderNumber="37" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MARS" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Marseille" displayName="Marseille" hinweise="" level="0" orderNumber="38" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MINS" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Minsk" displayName="Minsk" hinweise="" level="0" orderNumber="39" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="MOSK" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Moskva" displayName="Moskva" hinweise="" level="0" orderNumber="40" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="nicht zutreffend" displayName="nicht zutreffend" hinweise="" level="0" orderNumber="41" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NAN" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nan" displayName="Nan" hinweise="" level="0" orderNumber="42" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NEAM" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Neamt" displayName="Neamt" hinweise="" level="0" orderNumber="43" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NEDL" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nedlands" displayName="Nedlands" hinweise="" level="0" orderNumber="44" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NY" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="New-York" displayName="New-York" hinweise="" level="0" orderNumber="45" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="OTCH" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Otchakov" displayName="Otchakov" hinweise="" level="0" orderNumber="46" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="OTHER" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="andere" displayName="andere" hinweise="" level="0" orderNumber="47" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PAKI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pakistan" displayName="Pakistan" hinweise="" level="0" orderNumber="48" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PAMI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pamiers" displayName="Pamiers" hinweise="" level="0" orderNumber="49" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PARI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Paris" displayName="Paris" hinweise="" level="0" orderNumber="50" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PERT" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Perth" displayName="Perth" hinweise="" level="0" orderNumber="51" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PERU" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Peru" displayName="Peru" hinweise="" level="0" orderNumber="52" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PRAH" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Prahova" displayName="Prahova" hinweise="" level="0" orderNumber="53" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PRAT" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Prathet-Thai" displayName="Prathet-Thai" hinweise="" level="0" orderNumber="54" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PRES" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Preston" displayName="Preston" hinweise="" level="0" orderNumber="55" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PRZE" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Przemysl" displayName="Przemysl" hinweise="" level="0" orderNumber="56" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RAS" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ras-el-Ma" displayName="Ras-el-Ma" hinweise="" level="0" orderNumber="57" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RHON" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Rhône" displayName="Rhône" hinweise="" level="0" orderNumber="58" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ROMA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Roma" displayName="Roma" hinweise="" level="0" orderNumber="59" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ROMANIA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Romania" displayName="Romania" hinweise="" level="0" orderNumber="60" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ROSS" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Rossija" displayName="Rossija" hinweise="" level="0" orderNumber="61" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SAIG" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Saigon" displayName="Saigon" hinweise="" level="0" orderNumber="62" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SANK" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sankt-Peterburg" displayName="Sankt-Peterburg" hinweise="" level="0" orderNumber="63" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SCHW" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Schwarzenberg" displayName="Schwarzenberg" hinweise="" level="0" orderNumber="64" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SEAT" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Seattle" displayName="Seattle" hinweise="" level="0" orderNumber="65" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SOMA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Somalia" displayName="Somalia" hinweise="" level="0" orderNumber="66" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="STAL" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="St-Albans" displayName="St-Albans" hinweise="" level="0" orderNumber="67" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="STRA" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Strasbourg" displayName="Strasbourg" hinweise="" level="0" orderNumber="68" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SUCE" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Suceava" displayName="Suceava" hinweise="" level="0" orderNumber="69" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SVER" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sveridge" displayName="Sveridge" hinweise="" level="0" orderNumber="70" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SWAN" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Swansea" displayName="Swansea" hinweise="" level="0" orderNumber="71" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SWED" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sweden" displayName="Sweden" hinweise="" level="0" orderNumber="72" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SYDN" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sydney" displayName="Sydney" hinweise="" level="0" orderNumber="73" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TAMP" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tamper" displayName="Tamper" hinweise="" level="0" orderNumber="74" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="THAI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Thai" displayName="Thai" hinweise="" level="0" orderNumber="75" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="THAÏ" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Thaïland" displayName="Thaïland" hinweise="" level="0" orderNumber="76" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TOOT" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tooting" displayName="Tooting" hinweise="" level="0" orderNumber="77" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TOUR" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tourcoing" displayName="Tourcoing" hinweise="" level="0" orderNumber="78" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TUNI" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Tunisia" displayName="Tunisia" hinweise="" level="0" orderNumber="79" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="UNK" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="unbekann" displayName="unbekann" hinweise="" level="0" orderNumber="80" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VERS" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Versailles" displayName="Versailles" hinweise="" level="0" orderNumber="81" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VIBO" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Viborg" displayName="Viborg" hinweise="" level="0" orderNumber="82" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VICT" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Victoria" displayName="Victoria" hinweise="" level="0" orderNumber="83" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VIET" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Viet-Nam" displayName="Viet-Nam" hinweise="" level="0" orderNumber="84" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VLAD" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Vladimir" displayName="Vladimir" hinweise="" level="0" orderNumber="85" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="VRAN" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Vrancea" displayName="Vrancea" hinweise="" level="0" orderNumber="86" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="WASH" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Washington" displayName="Washington" hinweise="" level="0" orderNumber="87" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="WEST" codeSystem="1.2.40.0.34.5.89" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Westmead" displayName="Westmead" hinweise="" level="0" orderNumber="88" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
